// This code causes all expandable/collapsible elements to be expanded by default

$(".wh_expand_btn").each(function(){
	console.log("found expandable btn");
	if($(this).parent("caption")) {
		console.log("found caption");
		$(this).addClass("expanded");
	}
});
